Loading...
Searching...
No Matches
ExchangePostInfo Struct Reference

## Public Attributes

std::string | name
| name of the information
float | value = 0.0f
| value of the information

## Member Data Documentation

## name

std::string ExchangePostInfo::name

name of the information

## value

float ExchangePostInfo::value = 0.0f

value of the information

The documentation for this struct was generated from the following file:

- src/object/subclass/exchange_post.h